## rust-object 0.11.0

=== debian/changelog ===
rust-object (0.11.0-1) unstable; urgency=medium

  * Package object 0.11.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 11:34:10 -0800
