=== debian/control ===
Source: rust-object
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-goblin-0.0.19+archive-dev <!nocheck>,
 librust-goblin-0.0.19+elf32-dev <!nocheck>,
 librust-goblin-0.0.19+elf64-dev <!nocheck>,
 librust-goblin-0.0.19+endian-fd-dev <!nocheck>,
 librust-goblin-0.0.19+mach32-dev <!nocheck>,
 librust-goblin-0.0.19+mach64-dev <!nocheck>,
 librust-goblin-0.0.19+pe32-dev <!nocheck>,
 librust-goblin-0.0.19+pe64-dev <!nocheck>,
 librust-goblin-0.0.19+std-dev <!nocheck>,
 librust-parity-wasm-0.35+default-dev <!nocheck>,
 librust-scroll-0.9-dev <!nocheck>,
 librust-uuid-0.7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/object

Package: librust-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-0.0.19+archive-dev,
 librust-goblin-0.0.19+elf32-dev,
 librust-goblin-0.0.19+elf64-dev,
 librust-goblin-0.0.19+endian-fd-dev,
 librust-goblin-0.0.19+mach32-dev,
 librust-goblin-0.0.19+mach64-dev,
 librust-goblin-0.0.19+pe32-dev,
 librust-goblin-0.0.19+pe64-dev,
 librust-scroll-0.9-dev,
 librust-uuid-0.7-dev
Recommends:
 librust-object+default-dev (= ${binary:Version})
Suggests:
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+flate2-dev (= ${binary:Version}),
 librust-object+parity-wasm-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+wasm-dev (= ${binary:Version})
Provides:
 librust-object-0-dev (= ${binary:Version}),
 librust-object-0.11-dev (= ${binary:Version}),
 librust-object-0.11.0-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - Rust source code
 This package contains the source for the Rust object crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-object+compression-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-flate2-1+default-dev
Provides:
 librust-object-0+compression-dev (= ${binary:Version}),
 librust-object-0.11+compression-dev (= ${binary:Version}),
 librust-object-0.11.0+compression-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - feature "compression"
 This metapackage enables feature compression for the Rust object crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-object+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+wasm-dev (= ${binary:Version})
Provides:
 librust-object-0+default-dev (= ${binary:Version}),
 librust-object-0.11+default-dev (= ${binary:Version}),
 librust-object-0.11.0+default-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - feature "default"
 This metapackage enables feature default for the Rust object crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-object+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-flate2-1+default-dev
Provides:
 librust-object-0+flate2-dev (= ${binary:Version}),
 librust-object-0.11+flate2-dev (= ${binary:Version}),
 librust-object-0.11.0+flate2-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - feature "flate2"
 This metapackage enables feature flate2 for the Rust object crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-object+parity-wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-parity-wasm-0.35+default-dev
Provides:
 librust-object-0+parity-wasm-dev (= ${binary:Version}),
 librust-object-0.11+parity-wasm-dev (= ${binary:Version}),
 librust-object-0.11.0+parity-wasm-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - feature "parity-wasm"
 This metapackage enables feature parity-wasm for the Rust object crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-object+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-goblin-0.0.19+std-dev
Provides:
 librust-object-0+std-dev (= ${binary:Version}),
 librust-object-0.11+std-dev (= ${binary:Version}),
 librust-object-0.11.0+std-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - feature "std"
 This metapackage enables feature std for the Rust object crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-object+wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.35+default-dev
Provides:
 librust-object-0+wasm-dev (= ${binary:Version}),
 librust-object-0.11+wasm-dev (= ${binary:Version}),
 librust-object-0.11.0+wasm-dev (= ${binary:Version})
Description: Unified interface for parsing object file formats - feature "wasm"
 This metapackage enables feature wasm for the Rust object crate, by pulling in
 any additional dependencies needed by that feature.
