## rust-object 0.12.0

=== debian/changelog ===
rust-object (0.12.0-4) unstable; urgency=medium

  * Team upload.
  * Package object 0.12.0 from crates.io using debcargo 2.4.2
  * Bump dependency on flate2 to ease buster->bullseye upgrades
    (Closes: #990317).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 29 Jun 2021 17:31:12 +0000

rust-object (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Package object 0.12.0 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 01:15:56 +0000

rust-object (0.12.0-2) unstable; urgency=medium

  * Package object 0.12.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 20 Feb 2020 10:22:37 +0100

rust-object (0.12.0-1) unstable; urgency=medium

  * Package object 0.12.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 14 Nov 2019 20:50:35 +0100
