=== debian/control ===
Source: rust-object
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-goblin-0.2+archive-dev <!nocheck> | librust-goblin-0.1+archive-dev <!nocheck> | librust-goblin-0.0+archive-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+elf32-dev <!nocheck> | librust-goblin-0.1+elf32-dev <!nocheck> | librust-goblin-0.0+elf32-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+elf64-dev <!nocheck> | librust-goblin-0.1+elf64-dev <!nocheck> | librust-goblin-0.0+elf64-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+endian-fd-dev <!nocheck> | librust-goblin-0.1+endian-fd-dev <!nocheck> | librust-goblin-0.0+endian-fd-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+mach32-dev <!nocheck> | librust-goblin-0.1+mach32-dev <!nocheck> | librust-goblin-0.0+mach32-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+mach64-dev <!nocheck> | librust-goblin-0.1+mach64-dev <!nocheck> | librust-goblin-0.0+mach64-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+pe32-dev <!nocheck> | librust-goblin-0.1+pe32-dev <!nocheck> | librust-goblin-0.0+pe32-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+pe64-dev <!nocheck> | librust-goblin-0.1+pe64-dev <!nocheck> | librust-goblin-0.0+pe64-dev (>= 0.0.22-~~) <!nocheck>,
 librust-goblin-0.2+std-dev <!nocheck> | librust-goblin-0.1+std-dev <!nocheck> | librust-goblin-0.0+std-dev (>= 0.0.22-~~) <!nocheck>,
 librust-parity-wasm-0.41+default-dev <!nocheck> | librust-parity-wasm-0.40+default-dev <!nocheck> | librust-parity-wasm-0.39+default-dev <!nocheck> | librust-parity-wasm-0.38+default-dev <!nocheck>,
 librust-scroll-0.10-dev <!nocheck>,
 librust-uuid-0.8-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/object]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/object

Package: librust-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-goblin-0.2+archive-dev | librust-goblin-0.1+archive-dev | librust-goblin-0.0+archive-dev (>= 0.0.22-~~),
 librust-goblin-0.2+elf32-dev | librust-goblin-0.1+elf32-dev | librust-goblin-0.0+elf32-dev (>= 0.0.22-~~),
 librust-goblin-0.2+elf64-dev | librust-goblin-0.1+elf64-dev | librust-goblin-0.0+elf64-dev (>= 0.0.22-~~),
 librust-goblin-0.2+endian-fd-dev | librust-goblin-0.1+endian-fd-dev | librust-goblin-0.0+endian-fd-dev (>= 0.0.22-~~),
 librust-goblin-0.2+mach32-dev | librust-goblin-0.1+mach32-dev | librust-goblin-0.0+mach32-dev (>= 0.0.22-~~),
 librust-goblin-0.2+mach64-dev | librust-goblin-0.1+mach64-dev | librust-goblin-0.0+mach64-dev (>= 0.0.22-~~),
 librust-goblin-0.2+pe32-dev | librust-goblin-0.1+pe32-dev | librust-goblin-0.0+pe32-dev (>= 0.0.22-~~),
 librust-goblin-0.2+pe64-dev | librust-goblin-0.1+pe64-dev | librust-goblin-0.0+pe64-dev (>= 0.0.22-~~),
 librust-scroll-0.10-dev,
 librust-uuid-0.8-dev
Recommends:
 librust-object+default-dev (= ${binary:Version})
Suggests:
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+parity-wasm-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+wasm-dev (= ${binary:Version})
Provides:
 librust-object-0-dev (= ${binary:Version}),
 librust-object-0.12-dev (= ${binary:Version}),
 librust-object-0.12.0-dev (= ${binary:Version})
Description: Object file formats parsing interface - Rust source code
 This package contains the source for the Rust object crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-object+compression-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (>= 1.0.13-~~)
Provides:
 librust-object+flate2-dev (= ${binary:Version}),
 librust-object-0+compression-dev (= ${binary:Version}),
 librust-object-0+flate2-dev (= ${binary:Version}),
 librust-object-0.12+compression-dev (= ${binary:Version}),
 librust-object-0.12+flate2-dev (= ${binary:Version}),
 librust-object-0.12.0+compression-dev (= ${binary:Version}),
 librust-object-0.12.0+flate2-dev (= ${binary:Version})
Description: Object file formats parsing interface - feature "compression" and 1 more
 This metapackage enables feature "compression" for the Rust object crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "flate2" feature.

Package: librust-object+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-object+compression-dev (= ${binary:Version}),
 librust-object+wasm-dev (= ${binary:Version})
Provides:
 librust-object-0+default-dev (= ${binary:Version}),
 librust-object-0.12+default-dev (= ${binary:Version}),
 librust-object-0.12.0+default-dev (= ${binary:Version})
Description: Object file formats parsing interface - feature "default"
 This metapackage enables feature "default" for the Rust object crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-object+parity-wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+default-dev | librust-parity-wasm-0.40+default-dev | librust-parity-wasm-0.39+default-dev | librust-parity-wasm-0.38+default-dev
Provides:
 librust-object-0+parity-wasm-dev (= ${binary:Version}),
 librust-object-0.12+parity-wasm-dev (= ${binary:Version}),
 librust-object-0.12.0+parity-wasm-dev (= ${binary:Version})
Description: Object file formats parsing interface - feature "parity-wasm"
 This metapackage enables feature "parity-wasm" for the Rust object crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-object+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-goblin-0.2+std-dev | librust-goblin-0.1+std-dev | librust-goblin-0.0+std-dev (>= 0.0.22-~~)
Provides:
 librust-object-0+std-dev (= ${binary:Version}),
 librust-object-0.12+std-dev (= ${binary:Version}),
 librust-object-0.12.0+std-dev (= ${binary:Version})
Description: Object file formats parsing interface - feature "std"
 This metapackage enables feature "std" for the Rust object crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-object+wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-object-dev (= ${binary:Version}),
 librust-object+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+default-dev | librust-parity-wasm-0.40+default-dev | librust-parity-wasm-0.39+default-dev | librust-parity-wasm-0.38+default-dev
Provides:
 librust-object-0+wasm-dev (= ${binary:Version}),
 librust-object-0.12+wasm-dev (= ${binary:Version}),
 librust-object-0.12.0+wasm-dev (= ${binary:Version})
Description: Object file formats parsing interface - feature "wasm"
 This metapackage enables feature "wasm" for the Rust object crate, by pulling
 in any additional dependencies needed by that feature.
