=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --no-default-features
Features: test-name=librust-object-dev
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --features compression
Features: test-name=librust-object+compression-dev
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --features default
Features: test-name=librust-object+default-dev
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --features parity-wasm
Features: test-name=librust-object+parity-wasm-dev
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --features std
Features: test-name=librust-object+std-dev
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test object 0.12.0 --all-targets --features wasm
Features: test-name=librust-object+wasm-dev
Depends: dh-cargo (>= 18), librust-memmap-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
