## rust-object 0.29.0

=== debian/changelog ===
rust-object (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Package object 0.29.0 from crates.io using debcargo 2.5.0
  * Add upstream patches to fix endian issues (Closes: 1021678)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Oct 2022 16:12:57 +0000

rust-object (0.29.0-1) unstable; urgency=medium

  * Team upload.
  * Package object 0.29.0 from crates.io using debcargo 2.5.0
  * Disable a test which requires test data that is not included in
    the crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Aug 2022 17:48:18 +0000

rust-object (0.20.0-1) experimental; urgency=medium

  * Team upload.
  * Package object 0.20.0 from crates.io using debcargo 2.4.4
  * Drop wasm/wasmparser feature.
  * Drop rustc-dep-of-std feature.
  * Use collapse_features = true, the extra dependencies are relatively
    minimal.
  * Mark as broken tests that do not enable the "read" feature.
    (debcargo now runs most tests with no-default-features)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Nov 2021 04:42:39 +0000
