## rust-object 0.30.0

=== debian/changelog ===
rust-object (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * Package object 0.30.0 from crates.io using debcargo 2.6.0
  * Update remove-wasm-feature.patch for new upstream.
  * Drop use-endianness-for-extended-section-indexes.patch and
    use-endianness-for-resource-names.patch as they are now incorporated
    upstream
  * Set test_is_broken = false for the unstable-all feature.
  * Revert upstream bump of hashbrown dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 09:31:33 +0000
